<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf687da9f600143b529caf1419ada8d3">
  <dict>
    <!--2023-11-03 16:11:43.0-->
    <bool key="hn_hide_lte">true</bool>
    <!--2023-11-03 16:11:43.0-->
    <bool key="sa_network_switch_display_bool">false</bool>
  </dict>
</config>
